function FileData_Pairs(x)
{
x.t("email","system");
x.t("delivery","methods");
x.t("july","2015");
x.t("fatal","perform");
x.t("dialog","appears");
x.t("dialog","select");
x.t("editing","alert");
x.t("default","alert");
x.t("megaraid","sas");
x.t("severity","level");
x.t("severity","levels");
x.t("log/megaraid","storage");
x.t("desired","alert");
x.t("edit","dialog");
x.t("edit","default");
x.t("edit","edit");
x.t("edit","alert");
x.t("notifications","event");
x.t("controllers","attached");
x.t("perform","following");
x.t("alert","delivery");
x.t("alert","notifications");
x.t("methods","editing");
x.t("methods","edit");
x.t("methods","alert");
x.t("methods","pop-up");
x.t("methods","heading");
x.t("methods","monitoring");
x.t("methods","configure");
x.t("methods","used");
x.t("window","click");
x.t("critical","fatal");
x.t("pop-up","email");
x.t("selected","db09000202-21");
x.t("db09000202-21","rev");
x.t("select","severity");
x.t("select","desired");
x.t("appears","figure");
x.t("different","severity");
x.t("heading","select");
x.t("2015","2015");
x.t("2015","avago");
x.t("steps","edit");
x.t("level","selected");
x.t("level","click");
x.t("level","information");
x.t("click","delivery");
x.t("click","edit");
x.t("click","alerts");
x.t("event","severity");
x.t("alerts","delivery");
x.t("alerts","window");
x.t("alerts","setting");
x.t("figure","edit");
x.t("manager","log");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("information","warning");
x.t("configure","alerts");
x.t("sas","editing");
x.t("system","log");
x.t("storage","manager");
x.t("following","steps");
x.t("used","severity");
x.t("warning","critical");
x.t("setting","tab");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","alerts");
x.t("levels","click");
x.t("log","different");
x.t("log","vivaldi");
x.t("devices","editing");
x.t("vivaldi","log/megaraid");
}
